import httputils from '@/utils/httputils'
export default {
    query(criteria) {
        return httputils.postJson('/admin/redis/query', criteria)
    },
    save(redisData) {
        return httputils.postJson('/admin/redis/save', redisData)
    },
    delete(redisData) {
        return httputils.postJson('/admin/redis/delete', redisData)
    }
}
